<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Widget that allows visualization of tabular data</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-widgetx</Name>
		<Version>1.10.0-4.7.1-142622</Version>
		<Packages>
			<Software>
				<Description>Widget that allows visualization of tabular data</Description>
				<Name>tabular-data-widgetx</Name>
				<Version>1.10.0-4.7.1-142622</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-widgetx</artifactId>
					<version>1.10.0-4.7.1-142622</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-widgetx-1.10.0-4.7.1-142622.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


